zwave-js - zwavejs2mqtt 5.6.0 devDependencies status

Zwave To MQTT Gateway

  • 78 Dependencies total
  • 74 Up to date
  • 1 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli^7.15.77.15.77.15.7
@babel/core^7.14.87.15.57.15.5
@babel/node^7.15.47.15.47.15.4
@babel/plugin-proposal-class-properties^7.14.57.14.57.14.5
@babel/plugin-proposal-decorators^7.15.47.15.47.15.4
@babel/plugin-proposal-export-namespace-from^7.14.57.14.57.14.5
@babel/plugin-proposal-function-sent^7.14.57.14.57.14.5
@babel/plugin-proposal-json-strings^7.14.27.14.57.14.5
@babel/plugin-proposal-numeric-separator^7.14.57.14.57.14.5
@babel/plugin-proposal-throw-expressions^7.14.57.14.57.14.5
@babel/plugin-syntax-dynamic-import^7.8.37.8.37.8.3
@babel/plugin-syntax-import-meta^7.10.47.10.47.10.4
@babel/plugin-syntax-jsx^7.14.57.14.57.14.5
@babel/plugin-transform-runtime^7.14.37.15.07.15.0
@babel/preset-env^7.15.67.15.67.15.6
@babel/register^7.15.37.15.37.15.3
@types/app-root-path^1.2.41.2.41.2.4
@types/archiver^5.1.15.1.15.3.0
@types/chai^4.2.224.2.224.2.22
@types/chai-as-promised^7.1.47.1.47.1.4
@types/connect-history-api-fallback^1.3.51.3.51.3.5
@types/csurf^1.11.21.11.21.11.2
@types/express^4.17.134.17.134.17.13
@types/express-rate-limit^5.1.35.1.35.1.3
@types/express-session
1.17.01.17.41.17.4
@types/fs-extra^9.0.139.0.139.0.13
@types/jsonfile^6.0.16.0.16.0.1
@types/jsonwebtoken^8.5.58.5.58.5.5
@types/mocha^9.0.09.0.09.0.0
@types/morgan^1.9.31.9.31.9.3
@types/pem^1.9.61.9.61.9.6
@types/proxyquire^1.3.281.3.281.3.28
@types/serialport^8.0.28.0.28.0.2
@types/sinon-chai^3.2.53.2.53.2.5
@typescript-eslint/eslint-plugin^4.31.24.31.25.0.0-alpha.48
@typescript-eslint/parser^4.29.34.31.25.0.0-alpha.48
autoprefixer^10.3.510.3.510.3.5
babel-eslint^10.1.010.1.011.0.0-beta.2
babel-helper-vue-jsx-merge-props^2.0.32.0.32.0.3
babel-loader^8.2.28.2.28.2.2
babel-plugin-syntax-jsx^6.18.06.18.07.0.0-beta.3
babel-plugin-transform-vue-jsx^3.7.03.7.04.0.1
chalk^4.1.24.1.24.1.2
copy-webpack-plugin^9.0.19.0.19.0.1
css-loader^6.3.06.3.06.3.0
deepmerge^4.2.24.2.24.2.2
eslint-config-prettier^8.3.08.3.08.3.0
eslint-plugin-prettier^4.0.04.0.04.0.0
file-loader^6.2.06.2.06.2.0
html-webpack-plugin^5.3.25.3.25.3.2
lodash^4.17.214.17.214.17.21
markdownlint-cli^0.28.10.28.10.28.1
material-design-icons-iconfont^6.1.06.1.06.1.0
mini-css-extract-plugin^2.3.02.3.02.3.0
ora
^5.4.16.0.16.0.1
postcss^8.3.78.3.78.3.7
postcss-import^14.0.214.0.214.0.2
postcss-loader
^5.3.06.1.16.1.1
postcss-url^10.1.310.1.310.1.3
prettier^2.4.12.4.12.4.1
rimraf^3.0.23.0.23.0.2
sass^1.42.11.42.11.42.1
sass-loader
^11.1.112.1.012.1.0
semver^7.3.57.3.57.3.5
shelljs^0.8.40.8.40.8.4
terser-webpack-plugin^5.2.45.2.45.2.4
ts-node^10.2.110.2.110.2.1
ts-node-dev^1.1.81.1.81.1.8
typescript^4.4.34.4.34.5.0-dev.20210923
url-loader^4.1.14.1.14.1.1
vue-loader^15.9.815.9.816.8.1
vue-style-loader^4.1.34.1.34.1.3
vue-template-compiler^2.6.142.6.142.6.14
webpack^5.53.05.53.05.53.0
webpack-bundle-analyzer^4.4.24.4.24.4.2
webpack-cli^4.7.24.8.04.8.0
webpack-dev-server^4.2.14.2.14.2.1
webpack-merge^5.8.05.8.05.8.0
  • 78 Dependencies total
  • 74 Up to date
  • 1 Pinned, out of date
  • 3 Out of date